RubyGems Navigation menu

playwright-ruby-client 1.26.0

The Ruby binding of playwright driver 1.26.0

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.42.1 - March 06, 2024 (372 ko)
  2. 1.42.0 - March 04, 2024 (410 ko)
  3. 1.41.2 - March 06, 2024 (408 ko)
  4. 1.41.1 - February 19, 2024 (408 ko)
  5. 1.41.0 - February 15, 2024 (408 ko)
  6. 1.26.0 - September 25, 2022 (369 ko)
Voir toutes les versions (99)

Dépendances de Runtime (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Dépendances de Development (11):

bundler ~> 2.3.0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

Propriétaires:

Pushed by:

Auteurs:

  • YusukeIwaki

Total de contrôle SHA 256:

c0aec5c1840a88b8530baa9a810523d621aa0e66a79bd2330ed9649411cfeac3

Total de téléchargements 301 369

Pour cette version 4 353

License:

MIT

Version de Ruby requise: >= 2.4

Liens: